#latest-guides {
    padding: 32px 0;
    background-color: #F6F5F2;
}

.latest-guides-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
}

.latest-guide {
    padding: 1.5rem;
    border-left: 1px solid #e5e5e5;
}

.latest-guide .title {
    font-family: Inter;
    font-weight: 700;
    font-size: 25px;
    line-height: 100%;
    letter-spacing: 2%;
}

.latest-guide .excerpt {
    font-family: Inter;
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 2%;
}

.latest-guide:nth-child(3n + 1) {
    border-left: none;
}

#latest-guides a {
    color: #000;
    text-decoration: none;
}

#latest-guides a:hover {
    text-decoration: underline;
}

#latest-guides .excerpt {
    font-size: 0.95rem;
    color: #555;
}


@media (max-width: 768px) {
    .latest-guides-grid {
        grid-template-columns: 1fr;
    }

    .latest-guide {
        border-left: none;
        border-top: 1px solid #e5e5e5;
    }

    .latest-guide:first-child {
        border-top: none;
    }
}
